@font-face {
  font-family: "iconfont"; /* Project id 4755601 */
  src: url('iconfont.woff2?t=1733191017766') format('woff2'),
       url('iconfont.woff?t=1733191017766') format('woff'),
       url('iconfont.ttf?t=1733191017766') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-delete:before {
  content: "\e8b6";
}

.icon-liuyanfillc:before {
  content: "\e743";
}

.icon-logo-whatsappc:before {
  content: "\e65e";
}

.icon-lianxiwomenc:before {
  content: "\e651";
}

.icon-zhidingc:before {
  content: "\e614";
}

.icon-wodechanpinc:before {
  content: "\ebf7";
}

.icon-7:before {
  content: "\e607";
}

.icon-bofang:before {
  content: "\e624";
}

.icon-liuyan:before {
  content: "\e606";
}

.icon-Frame111:before {
  content: "\e640";
}

.icon-Frame123:before {
  content: "\e641";
}

.icon-Frame123131:before {
  content: "\e643";
}

.icon-Frame12:before {
  content: "\e644";
}

.icon-a-45:before {
  content: "\e631";
}

.icon-Frame7:before {
  content: "\e645";
}

.icon-a-312:before {
  content: "\e646";
}

.icon-Frame2:before {
  content: "\e647";
}

.icon-Frame31:before {
  content: "\e648";
}

.icon-a-111233:before {
  content: "\e649";
}

.icon-a-11123:before {
  content: "\e64b";
}

.icon-Frame3:before {
  content: "\e64c";
}

.icon-a-67:before {
  content: "\e64d";
}

.icon-Frame01:before {
  content: "\e64e";
}

.icon-a-12333:before {
  content: "\e64f";
}

.icon-Frame:before {
  content: "\e650";
}

.icon-Frame8:before {
  content: "\e633";
}

.icon-a-Group1321319290:before {
  content: "\e634";
}

.icon-a-Group1321319292:before {
  content: "\e636";
}

.icon-a-Group1321319291:before {
  content: "\e637";
}

.icon-Frame5:before {
  content: "\e638";
}

.icon-Frame9:before {
  content: "\e639";
}

.icon-Frame4:before {
  content: "\e63a";
}

.icon-Frame321:before {
  content: "\e63b";
}

.icon-Frame1:before {
  content: "\e63c";
}

.icon-a-Group1321319289:before {
  content: "\e63d";
}

.icon-Frame1111:before {
  content: "\e63e";
}

.icon-Frame6:before {
  content: "\e63f";
}

.icon-youxiang1:before {
  content: "\e632";
}

.icon-home-full:before {
  content: "\e973";
}

.icon-xiazai:before {
  content: "\e62d";
}

.icon-rili:before {
  content: "\e6a6";
}

.icon-facebook:before {
  content: "\e620";
}

.icon-youxiang:before {
  content: "\e605";
}

.icon-twitters:before {
  content: "\e999";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-dianhua:before {
  content: "\e776";
}

.icon-zhiding:before {
  content: "\e64a";
}

.icon-V:before {
  content: "\e715";
}

.icon-down-jiantou-copy:before {
  content: "\e600";
}

.icon-whatsapp1:before {
  content: "\e8ec";
}

.icon-jiantou2:before {
  content: "\e601";
}

.icon-dizhi:before {
  content: "\e62e";
}

.icon-sousuo:before {
  content: "\e8b9";
}

.icon-shejiaotubiao-14:before {
  content: "\e642";
}

.icon-youtube:before {
  content: "\ece8";
}

.icon-jianhao:before {
  content: "\eaf5";
}

.icon-sousuo1:before {
  content: "\e635";
}

.icon-jia:before {
  content: "\e711";
}

.icon-youshuangjiantou:before {
  content: "\e762";
}

